# Class $IntervalProvider

- Defined in core/interval/interval.js:16

#####
Index

### Constructors

constructor

### Properties

$get

##
Constructors

### constructor

- new $IntervalProvider(): $IntervalProvider

- #### Returns $IntervalProvider

  - Defined in core/interval/interval.js:16

##
Properties

### $get

$get: (string | (($$intervalFactory: any) => any))[]

- Defined in core/interval/interval.js:17